Subject: Re: chicago IETF IPv6 connectivity

From: Arnt Gulbrandsen <[email-masked]>
Date: Wed, 4 Jul 2007 14:42:41 +0200

Joel Jaeggli writes:
> Arnt Gulbrandsen wrote:
>> IMNSHO, the sensible time is to do it when the relevant RIR runs out 
>> of addresses. I'm sure the IETF can get a couple of thousand IPv4 
>> addresses for temporary use even years after that time, but it would 
>> seem a little hypocritical to do so.
>>
>>  The network at both of IETF meetings I've attended felt a little 
>>  archaic: abundant addresses, no paperwork, no firewall, no NAT.
>
> So basically, you're complaining that you came to the IETF and 
> received production quality Internet service?

I'm not complaining just yet. Mumbling. But if «production quality 
internet» would soon (e.g. IETF75 or -80) mean getting an IPv4 /19 when 
noone else can get that, I would complain. The discrepancy between the 
dogfood dispensed and the that eaten should not be _too_ wide.

Arnt

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf